 .u-section-1 {
  background-image: linear-gradient(to right, rgb(197, 187, 172), rgb(133, 158, 158));
}

.u-section-1 .u-sheet-1 {
  min-height: 451px;
}

.u-section-1 .u-text-1 {
  background-image: none;
  font-size: 3.75rem;
  margin: 51px 22px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 72px 129px 53px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 67px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-left: 59px;
    margin-right: 59px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 28px;
    margin-left: 24px;
    margin-right: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/114e5c33/6649180/images/DZ9_7299.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 770px;
}

.u-section-2 .u-group-1 {
  width: 554px;
  height: auto;
  min-height: 554px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: linear-gradient(to right, #c5bbac, #1a5050);
  margin: 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-group-2 {
  width: 372px;
  height: auto;
  min-height: 376px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  background-image: none;
  font-size: 1.125rem;
  margin: 15px 26px 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    background-position: 50% 50%;
    background-size: auto 105%;
    min-height: 540px;
  }

  .u-section-2 .u-group-2 {
    width: 375px;
    min-height: 375px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 659px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-2 .u-group-1 {
    height: NaNpx;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-2 .u-group-1 {
    min-height: 375px;
    width: 374px;
    height: auto;
    margin-left: -17px;
    margin-right: -17px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-group-2 {
    width: 253px;
    min-height: 251px;
    margin-top: 12px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 25px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 22px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 12px;
    margin-left: 9px;
    margin-right: 9px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 435px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1386px;
  margin: 41px auto 41px 50px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 404px;
  --radius: 20px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 22px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 404px;
  --border-color-var: #1a5050;
  --radius: 20px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 6px 0 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-3 .u-layout-wrap-1 {
    --top-left-radius: 20px;
    width: 1150px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 368px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 1086px;
    margin-top: 31px;
    margin-bottom: 31px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 384px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 689px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 608px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 608px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1130px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 309px;
    margin-top: 49px;
    margin-bottom: 49px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 544px;
  }
} .u-section-4 {
  background-image: url("https://assets.nicepagecdn.com/114e5c33/6649180/images/DZ9_7363.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 447px;
}

.u-section-4 .u-group-1 {
  min-height: 300px;
  background-image: none;
  height: auto;
  width: 678px;
  margin: 50px auto 60px 45px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 60px 25px;
}

.u-section-4 .u-icon-1 {
  width: 55px;
  height: 55px;
  margin: 25px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 12px 0 0;
}

.u-section-4 .u-icon-2 {
  width: 55px;
  height: 55px;
  margin: 12px auto 0 0;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-4 .u-group-1 {
    min-height: 299px;
    width: 546px;
    margin-top: 46px;
    margin-left: 27px;
    height: auto;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 22px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 9px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 9px;
    margin-left: 9px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-4 .u-group-1 {
    min-height: 288px;
    width: 515px;
    margin-top: 45px;
    margin-left: 23px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-icon-1 {
    width: 45px;
    height: 45px;
    margin-top: 34px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 6px;
  }

  .u-section-4 .u-icon-2 {
    width: 45px;
    height: 45px;
    margin-top: 7px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    background-size: 135%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-4 .u-group-1 {
    min-height: 450px;
    width: 441px;
    margin-top: 57px;
    margin-left: 50px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 2px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    background-position: 25.85% 47.63%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1335px;
  }

  .u-section-4 .u-group-1 {
    min-height: 357px;
    width: 394px;
    margin-top: 267px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 27px 10px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 30px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 41.96% 72.75%;
    background-size: auto 135%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-4 .u-group-1 {
    min-height: 388px;
    width: 251px;
    margin-top: 220px;
    margin-left: 30px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0 20px 20px;
  }

  .u-section-4 .u-icon-1 {
    width: 44px;
    height: 44px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-icon-2 {
    width: 47px;
    height: 47px;
    margin-top: 0;
    margin-left: 0;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #c5bbac 95%, #859e9e);
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 639px;
}

.u-section-5 .u-list-1 {
  width: 1385px;
  margin: 81px auto 0 48px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 419px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-5 .u-list-item-1 {
  --radius: 50px;
  filter: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 7px 2px 30px;
}

.u-section-5 .u-image-1 {
  width: 256px;
  height: 256px;
  background-image: url("https://assets.nicepagecdn.com/114e5c33/6649180/images/stephanie-new-standing.jpg");
  background-position: 50% 30.03%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover;
  margin: 46px auto 0;
}

.u-section-5 .u-text-1 {
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 21px 9px 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 50px;
  filter: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 7px 2px 30px;
}

.u-section-5 .u-image-2 {
  width: 256px;
  height: 256px;
  background-image: url("https://assets.nicepagecdn.com/114e5c33/6649180/images/katherine-new-headshot-main.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 46px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  margin: 21px 9px 0;
}

.u-section-5 .u-list-item-3 {
  --radius: 50px;
  filter: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 7px 2px 27px;
}

.u-section-5 .u-image-3 {
  width: 256px;
  height: 256px;
  background-image: url("https://assets.nicepagecdn.com/114e5c33/6649180/images/20260412-110044-2.jpg");
  background-position: 50% 0%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: 118%;
  margin: 46px auto 0;
}

.u-section-5 .u-text-3 {
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 21px 9px 0;
}

.u-section-5 .u-text-4 {
  background-image: none;
  width: 555px;
  margin: 28px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-list-1 {
    width: 1126px;
    margin-left: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 407px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 45px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    margin-top: 45px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    margin-top: 45px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-5 .u-list-1 {
    width: 1114px;
    margin-top: 71px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 394px;
    grid-gap: 30px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 33px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 33px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 33px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1412px;
  }

  .u-section-5 .u-list-1 {
    width: 415px;
    margin-top: 105px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 1211px;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 25px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 41px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 25px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 41px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 25px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 41px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -1257px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1455px;
  }

  .u-section-5 .u-list-1 {
    width: 314px;
    margin-top: 115px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1210px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: -1277px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 133px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  width: 780px;
  font-size: 3rem;
  margin: 21px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 1rem;
  margin: 21px auto 1px;
  padding: 16px 51px 16px 49px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
    margin-top: 56px;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: 4px;
  }
}